#!/bin/sh
#
### BEGIN INIT INFO
# Provides:        instantafs-client
# Required-Start:  $local_fs
# Required-Stop:   $local_fs
# X-Start-Before:  openafs-client
# Default-Start:   2 3 4 5
# Default-Stop:    0 1 6
# Short-Description: Creates /a-link for the local AFS cell
# Description:     Creates /a-link as shortcut for local AFS cell
#                  (/a -> /afs/[cellname])
### END INIT INFO
#
# -- Frank Burkhardt <burk@cbs.mpg.de>  Fri, 08 Feb 2019 11:42:33 +0100

# Make sure, systemd takes over
. /lib/lsb/init-functions

if [ "$1" = "start" ]; then
	/usr/bin/instantafs.make-a-link
fi
